Software - Support > Installing Linux Lite

Update Error - Repository changed its label

(1/1)

sethasaurus:
Can someone tell me how to fix this, please?

  1 ===========================
  2 Install Updates Error log
  3 ===========================
  4 Install Updates could not fetch the package cache information lists.
  5 Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.
  6
  7 ============ Log ===========
  8
  9 Hit:1 http://security.ubuntu.com/ubuntu focal-security InRelease
 10 Get:2 http://ppa.launchpad.net/apandada1/foliate/ubuntu focal InRelease [17.5 kB]
 11 Hit:3 https://brave-browser-apt-release.s3.brave.com stable InRelease
 12 Hit:4 http://archive.canonical.com/ubuntu focal InRelease
 13 Hit:5 https://updates.signal.org/desktop/apt xenial InRelease
 14 Hit:6 http://us.archive.ubuntu.com/ubuntu focal InRelease
 15 Hit:7 http://repo.linuxliteos.com/linuxlite emerald InRelease
 16 Hit:8 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
 17 Hit:9 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
 18 Reading package lists...
 19 E: Repository 'http://ppa.launchpad.net/apandada1/foliate/ubuntu focal InRelease' changed its 'Label' value from 'Foliate' to 'Foliate ebook reader'

firenice03:
@sethasaurus


Try in terminal...



--- Code: ---sudo apt update


# If not then ...
sudo apt-get --allow-releaseinfo-change update
--- End code ---


If they pass and run thru you can update with a YES response else rerun Lite Updates :) 

sethasaurus:
Thanks for the reply. :045:
I tried yopur suggestion but got the same error.
I've been used to running updates via CLI and I got lazy with the liteos applet.
Once I did my usual apt update and upgrade, the problem disappeared.

Navigation

[0] Message Index

Go to full version